/*
 Theme Name:   CityNews Child Theme
 Theme URI:    http://demo.themevan.com/citynews
 Description:  CityNews Child Theme
 Author:       ThemeVan
 Author URI:   http://example.com
 Template:     citynews
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  alaya
*/

#cn_content {
  max-width: 1200px;
  margin: 0 auto;
}

#topbar #tools a.languages_btn {
  display:none;
}

.post.thumbnail_s .thumbnail {
  float:right;
  margin-right:0px;
  width: 30%;
}

.post_list li a.thumbnail img {
  width: 100%;
}

.logo a span img {
  height: 150px;
}

.post.thumbnail_s .entry-body span.category {
  line-height: 1.3;
}

.masonry .post .thumbnail {
  max-height: 258px;
}

iframe {
  width: 100%;
}

.youtube-player {
  width: 100%;
  max-width: 880px;
  max-height: 495px;
}

.post.thumbnail_s .thumbnail img {
  width: 100%;
  margin-left: 0px;
}

#breadcrumbs {
  margin: 0px auto 20px;
}

#bottom_widget {
  margin-top: 0px;
}

.center-page {
  max-width: 880px;
  margin: 0 auto;
}

#primary_menu ul .sub-menu {
  top: 40px;
}

#author_vcard a.avatar {
  width: auto;
}

.entry-body {
  padding-left: 10px;
  padding-right: 10px;
}

.post.thumbnail_s .entry-body {
  float: none;
  width: 94%;
}

.standard_blog .post_navi {
  text-align: center;
  max-width: 100%;
  margin-left: 0px;
}

.post_navi .item {
  float: none;
  text-align: center;
  display: block;
  height: auto;
  width: auto;
  line-height: 0px;
}

.post_navi .alignright {
  border: none;
}

.standard_blog_full .post {
  max-width: 500px;
  margin: 50px auto;
}

.entry-content p {
  font-size: 18px;
}

.wp-caption img[class*="wp-image-"] {
  width: auto;
}

.wp-caption {
  width: auto !important;
}

.post .entry-title {
  text-transform: none; 
}

.masonry .post .thumbnail {
  width: 50%;
  margin: 0 auto;
}

.post .entry-content {
  margin-bottom: 0px;
}

.post .entry-tools {
  margin-top: 0px;
}

@media only screen and (max-width: 1199px) {
  .masonry {
    margin-left: 0px;
  }

  #top {
    height: auto;
  }
}

@media only screen and (max-width: 959px) {
  #top {
    top:30px;
  }

  .logo a {
    margin: 0 auto;
    width: auto;
  }

  div.logo  {
    padding-top: 20px;
  }

  .post.thumbnail_s .entry-content {
    display: block;
    font-size: 16px;
  }
}

@media only screen and (max-width: 767px) {
  .vc_col-sm-3 .post.thumbnail_s .thumbnail, .vc_col-sm-4 .post.thumbnail_s .thumbnail {
    height:100% !important;
  }

  .entry-content p {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container .twelve.columns {
    width: 100%;
  }

  .logo a span img {
    height: auto;
  }
}

@media only screen and (max-width: 752px) {
  .ad-column-right {
    width: 320px;
    margin: 0 auto;
  }
}

